.sbc-banner .banner-cont{
  padding-top: 50px;
  padding-bottom: 50px;
}
.sbc-banner .banner-cont .title{
  color: #0420BF;
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 700;
}

/* Full Width  */
.sbc-banner.full-width .banner-cont .title{
  color: #222;
  font-size: 30px;
}

/* Right Img  */
.sbc-banner.right-img .banner-cont{
  padding-top: 0;
  padding-bottom: 0;
}
.sbc-banner.right-img .banner-cont .text-cont{
  padding: 50px 0 50px 50px;
}
.sbc-banner.right-img .banner-cont .title{
  color: #222;
  font-size: 30px;
  margin-bottom: 30px;
}
@media (max-width: 991px){
  .sbc-banner.right-img .banner-cont .text-cont{
    padding: 30px 0;
  }
}
